<?php
/**
 * Title
 *
 * The template for displaying 404 pages (Not Found).
 *
 * @package      responsive_mobile
 * @license      license.txt
 * @copyright    2014 CyberChimps Inc
 * @since        0.0.1
 *
 * Please do not edit this file. This file is part of the responsive_mobile Framework and all modifications
 * should be made in a child theme.
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

get_header(); ?>

	<div id="content" class="content-area">
			<main id="main" class="site-main error-page" role="main">

				<?php responsive_mobile_entry_before(); ?>
				<section id="post-0" class="error404 not-found">
					<?php responsive_mobile_entry_top(); ?>
					<div class="post-entry">

						<?php
						// Added filter to get custom_404 option working.
						$custom_404 = apply_filters( 'responsive_mobile_custom_404', '' );
						
						if( $custom_404 )
							echo esc_html( $custom_404 );
						else
							get_template_part( 'template-parts/content', 'none' );
						?>

					</div><!-- .post-entry -->
				</section><!-- #post-0 -->

			</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>