<?php
/**
 * Single Post Template
 *
 * Displays single posts
 *
 * @package      responsive_mobile
 * @license      license.txt
 * @copyright    2014 CyberChimps Inc
 * @since        0.0.1
 *
 * Please do not edit this file. This file is part of the responsive_mobile Framework and all modifications
 * should be made in a child theme.
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

get_header(); ?>

	<div id="content" class="content-area">
			<main id="main" class="site-main" role="main">

				<?php get_template_part( 'template-parts/loop-header' ); ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'template-parts/content', 'single' ); ?>

					<?php responsive_mobile_post_nav(); ?>

					<?php responsive_mobile_comments_before(); ?>
					<?php
						// If comments are open or we have at least one comment, load up the comment template
						if ( comments_open() || '0' != get_comments_number() ) :
							comments_template( '', true );
						endif;
					?>
					<?php responsive_mobile_comments_after(); ?>

				<?php endwhile; // end of the loop. ?>

			</main><!-- #main -->

			<?php get_sidebar(); ?>
	</div><!-- #content -->
<?php get_footer(); ?>
